﻿* {
	padding:0;
	margin:0;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin:1em 5%; }
li, dd { margin-left:5%; }
fieldset { padding: .5em; }


body {
background-image: url("../_images/bk.jpg");
background-color: white;
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
color: #000000;
margin-left: 50px;
margin-right: 50px;
}
/* Headings */
h1{
font-size: 2em;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #993300;
text-align: center;
}
h2{
font-size: 1.5em;
font-family: Arial, Helvetica, sans-serif;
color: #993300;
text-align: center;
}
h3{
font-size: 1.125em;
font-family: Arial, Helvetica, sans-serif;
color: #993300;
text-align: center;
}
/* Paragraph */
p{
color: black;
font-size: 1em;
font-family: Arial, Helvetica, sans-serif;
margin-left: 50px;
margin-right: 50px;
text-align: left;
}
/* Position Menu Links */
p.home{
color: #993300;
font-size: large;
font-family: Arial, Helvetica, sans-serif;
margin-left: 50px;
margin-right: 50px;
text-align: center;
}
pre{
font-size: 1em;
font-family: Arial, Helvetica, sans-serif;
color: black;
margin-left: 50px;
margin-right: 50px;
}

/* Horizontal Line */
hr { color: #993300;
background: #993300;
width: 100%;
height: 3px;
text-align: center;
}
/* unvisited Link */
a:link {
    font-size: large;
	color: #993300;
	font-weight: bold;
}
/* visited link */
a:visited {
	font-size: large;
    color: #CC6600;
	font-weight: bold;
}
/* mouse over link */
a:hover {
	font-size: large;
    color: #244700;
	font-weight: bold;
}
/* selected link */
a:active {
	font-size: large;
    color: #003300;
	font-weight: bold;
}
/* home links */
.style-home {
	font-size: 1.25em;
	font-weight: bold;
	text-align: center;
	color: #993300;
}
/* signature */
.style-sig {
	color: #000000;
	font-size: large;
	font-style: italic;
}
/* Table - Homepage */
table{
	width: 100%;
}
td{
	padding: 4px;
	text-align: center;
	width 50%;
	vertical-align: top;
}
/* newsletter para headings */
.auto-style1head{
	text-align:left;
	text-decoration:underline;
	font-size: 1.1em;
	font-style: italic;
	color: #993300	
}
/* newsletter page headings */
.auto-style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	color: #993300;
}
/* list items - Honduras */
li.hon {
    display: list-item;
	color: black;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
/* Bold Text*/
.bold{
	font-style: normal;
	font-weight: bold;
} 